﻿/* General settings */
html {
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* fix height for other browsers */
	padding:0px; /*remove padding */
	margin:0px; /* remove margins */
	border:0px; /* remove borders */
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ 
	overflow:hidden; /*get rid of scroll bars in IE */
	/* */ 
}
body {
	background-color:#f7f7fb; 
	background-image:url('../images/panel_backgr.gif');
	background-repeat:repeat-y;
	font-family:verdana, arial, sans-serif; 
	font-size:70%; 
	color:#333333;
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* fix height for other browsers */
	overflow:hidden; /*get rid of scroll bars in IE */
	padding:0px;
	margin:0px; /* remove margins */
	border:0px; /* remove borders */
}
table { font-size: 11px}
img {padding:0px; margin:0px; border:0px}
form {padding:0px; margin:0px}
input, select {font-family:verdana, arial, sans-serif; font-size:100%; color:#333333}
a {text-decoration:none}
a:link {color:#0066cc; text-decoration:none}
a:visited {color:#0066cc; text-decoration:none}
a:active, a:hover {color:#3333cc; text-decoration:underline; outline:none}
label {font-weight:bold; font-size:100%}
h1 {color:#6c7892; font-size:130%; font-weight:normal; margin:0px 0px 4px 0px; padding:0px 0px 0px 0px}
h3 {font-weight:bold; font-size:120%; margin:20px 0px 8px 0px; padding:0px 0px 3px 0px; background:url('../images/doth1.gif') bottom repeat-x}
h4 {font-weight:bold; font-size:110%; margin:10px 0px 3px 0px}
h5 {font-weight:bold; font-size:100%; margin:10px 0px 3px 0px}
.row1 {padding:2px 2px 2px 1px; background-color:#f3f3f3}
.row2 {padding:2px 2px 2px 1px; background-color:#ffffff}
.score {padding:2px 2px 2px 1px; background-color:#e1eefb}
.mandatory {background:url('../images/mandatory.gif') no-repeat 0px 3px; padding:0px 0px 0px 10px}

/* Decorative classes */
.fleft {float:left}
.fright {float:right}
.fleft30 {float:left; width:29%}
.fright70 {float:right; width:69%}
.aright {text-align:right}
.clear {clear:both; overflow:hidden; height:0px; _height:1px}
.field {padding:3px 0px 3px 3px; border:1px solid #999999}
.field150 {padding:3px 0px 3px 3px; border:1px solid #999999; width:150px}
.hidden {position:absolute; top:-100px; left:-100px; visibility:hidden}
.inline_divs div {display:inline; margin-right:8px}
.doth1 {height:1px; overflow:hidden; background-image:url('../images/doth1.gif'); margin:2px 0px 0px 0px}

.arr_r_link {background:url('../images/arr_b_g.gif') 0px 5px no-repeat; padding:0px 0px 6px 12px}

.checkbox {float:left; width:130px; margin:0px 0px 4px 0px}
.btn_space1 {vertical-align:bottom; padding:0px 0px 0px 2px; _padding:0px 0px 2px 2px}
.btn_space2 {padding:4px 2px 2px 0px}
.disabled {opacity: .5; filter: alpha(opacity=50)}


/* Messages */
.message_box {background-color:#ffffff; padding:2px 4px 2px 4px; margin:8px 0px 10px 0px; border:1px solid #d1d4d6}
.msg {background-color:#ffffff; padding:2px 4px 2px 4px; margin:4px 0px 10px 0px; border:1px solid #d1d4d6}
.help_tip {background-color:#f3f3f3; color:#333333; line-height:140%; padding:2px; margin:2px 0px 2px 2px}
.error_tip {background-color:#cc3333; color:#ffffff; line-height:140%; padding:2px; margin:2px 0px 2px 2px}
.success_tip {background-color:#99ff66; color:#333333; line-height:140%; padding:2px; margin:2px 0px 2px 2px}
.developer_tip {background-color:#6699ff; color:#ffffff; line-height:140%; padding:2px; margin:2px 0px 2px 2px}
.staff_tip {background-color:#6699ff; color:#ffffff; line-height:140%; padding:2px; margin:2px 0px 2px 2px}

/* Panel */
#panel_head {padding:8px 0px 0px 10px; height:46px}
/* if height changes, new measures should be applied to "panel_content" "top" and "border-bottom" as well */

#panel_content {
	overflow:auto; /* add scroll bars as necessary */
	position:absolute; /* position absolutely */
	z-index:3; /* If required to cover any other divs */
	t/op:46px; /* a value to miss the header */
	top:5em;
	bottom:0px; /* a value to miss the footer */
	left:10px; /* a value to miss any navigation div */
	right:0px; /* this will put the scroll bar at the right of the page */
	h/eight:100%;
	padding-right:10px;
}
/*the following is a hack for Safari only, in order to resize right frame to 100% of total window height */

/*\*/
html>body*#panel_content {height:100%}
html>body*.panel_content_bottom_spacer {height:46px}
/**/

* html #panel_content {
	padding:0px 0px 0px 10px;
	height:100%; /* full screen height */
	max-height:100%;
	overflow:auto;
	position:absolute;
	z-index:3;
	width:100%; /* full screen width */
	t/op:46px; /* place the content at the top */
	top:5em;
	left:0px; /* and left of the body */
	right:0px;
	bottom:0px;
	padding-right:10px;
	border-top:0px solid #ffffff; /*add a top border to miss the header 
				(this is SUBTRACTED from the 100% height on quirks mode) */
	b/order-bottom:46px solid #ffffff; /*add a bottom border to miss the footer 
					(this is SUBTRACTED from the 100% height on quirks mode) */
	border-bottom:5em solid #ffffff;
	border-left:0px solid #ffffff; /*add a left border to miss any navigation div 
				(this is SUBTRACTED from the 100% width on quirks mode) */
	border-right:0px solid #ff0000;
}

.panel_section_on {margin:5px 0px 0px 0px; padding:8px 5px 8px 5px; background-color:#e2e7f4}
.panel_section_on b {color:#993333}
.panel_section_off {display:none}
.panel_box {background-color:#ffffff; padding:2px 4px 2px 4px; margin:0px 0px 10px 0px; border:1px solid #d1d4d6}



#close_frame_link a{
	position:absolute;
	top:5px;
	right:5px;
	background: transparent url(../images/btn_close.gif) no-repeat 0 0;
	text-indent: -6000px;
	display:block;
	width: 50px;
	height: 20px;
}


/* Lightbox */
.lightbox_item {margin:0px 0px 20px 0px; overflow:hidden}
.lightbox_item_image {width:90px; height:90px; float:left; margin:0px 5px 0px 0px; overflow:hidden}
.lightbox_item_details {float:right; width:160px; white-space:normal; display:table-cell}
.lightbox_item_details .img_number {font-size:90%; color:#b43c7e}
.lightbox_item_details .img_title {color:#333333; font-size:100%; font-weight:normal; margin:0px 0px 2px 0px}
.lightbox_item_details .img_artist {color:#999999}



/* Slider */
#horizHandleDiv { 
    position:relative; 
    left: 100px; 
    top: 8px; 
    cursor:default; 
    width:18px; 
    height:18px; 
}
#horizWrapper {position:relative; margin:10px 0px 0px 0px}
#horizBGDiv {position:relative; background:url('../images/horizBg.gif') no-repeat; height:26px; width:218px; z-index:5}
#horizValueDiv {position:relative}